View Issue Details

IDProjectCategoryView StatusLast Update
0001938SUMoBugpublic2016-08-31 09:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.13.9 
Summary0001938: Auto<check|scan> cancelled if Settings window is open before execution
DescriptionAuto<check|scan> cancelled if Settings window is open before execution
TagsNo tags attached.

Relationships

related to 0002106 resolvedKyle_Katarn Autocheck should not start if settings dialog has been opened 
related to 0003018 resolvedKyle_Katarn If file>Load is selected while startup timer is running, dialog box got interrupted 
related to 0003415 resolvedKyle_Katarn Multiple "Startup phase done" 
related to 0003948 resolvedKyle_Katarn Check dialog box conflicts with registration dialog box if opened first 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-02-24 20:42 Kyle_Katarn New Issue
2013-02-24 20:44 Kyle_Katarn Assigned To => Kyle_Katarn
2013-02-24 20:44 Kyle_Katarn Status new => acknowledged
2015-05-15 13:26 Kyle_Katarn Status acknowledged => confirmed
2015-05-15 13:26 Kyle_Katarn Summary Auto<check|scan> should not load if another modal window is open => Auto<check|scan> cancelled if another modal window is open
2015-05-15 13:26 Kyle_Katarn Description Updated View Revisions
2015-05-16 23:37 Kyle_Katarn Relationship added related to 0002106
2015-05-16 23:40 Kyle_Katarn Summary Auto<check|scan> cancelled if another modal window is open => Auto<check|scan> cancelled if Settings window is open before execution
2015-05-16 23:40 Kyle_Katarn Description Updated View Revisions
2015-05-16 23:40 Kyle_Katarn Status confirmed => resolved
2015-05-16 23:40 Kyle_Katarn Fixed in Version => 3.13.9
2015-05-16 23:40 Kyle_Katarn Resolution open => fixed
2015-07-28 21:44 Kyle_Katarn Relationship added related to 0003018
2015-12-28 15:09 Kyle_Katarn Relationship added related to 0003415
2016-08-31 09:40 Kyle_Katarn Relationship added related to 0003948